.menu {
  position: fixed;
  height: 100vh;
  width: 100%;
  z-index: 2;

  top: 0;
  left: -100%;
  transition: 0.5s;

  padding: 0.8125rem;

  background-color: var(--second-background-color);

  &--displayed {
    top: 0;
    left: 0;
  }

  &__header {
    display: flex;
    justify-content: flex-end;

    margin-bottom: 1.875rem;

    span {
      cursor: pointer;
    }
  }
}
